{
  "private": true,
  "name": "tse",
  "version": "1.0.0",
  "description": "A Hugo theme for pretty, quick and simple single-page websites.",
  "main": "index.js",
  "scripts": {
    "test": "prettier --check . ",
    "format": "prettier --write . "
  },
  "license": "MIT",
  "devDependencies": {
    "prettier": "^2.8.7",
    "prettier-plugin-go-template": "0.0.13"
  }
}
